sepolicy-transition(8)

NAME
sepolicy-transition - Examine the SELinux Policy and generate a process transition report

SYNOPSIS
sepolicy transition [-h] -s SOURCE
sepolicy transition [-h] -s SOURCE -t TARGET

DESCRIPTION
sepolicy transition will show all domains that a give SELinux source domain can transition to, including the entrypoint. If a target domain is given, sepolicy transition will examine policy for all transition paths from the source domain to the target domain, and will list the paths. If a transition is possible, this tool will print out all transition paths from the source domain to the target domain

OPTIONS

-h, --help
    Display help message

-s, --source
    Specify the source SELinux domain type.

-t, --target
    Specify the target SELinux domain type.

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8)